JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ARAAudioReaders.h File Reference

## Classes
class | ARAAudioSourceReader
| Subclass of AudioFormatReader that reads samples from a single ARA audio source. More...
class | ARAPlaybackRegionReader
| Subclass of AudioFormatReader that reads samples from a group of playback regions. More...